/* -- MEGA MENU -- */

/*body::after {
    content: "";
    position: fixed;
    inset: 0;

    background: rgba(0,0,0,.34);
	/*backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);*/

/*    opacity: 0;
    pointer-events: none;

    transition: opacity .12s ease-out;

    z-index: 990;
}
body:has(.gb-menu-item:hover)::after {
    opacity: 1;
}
.header-section {
    position: relative;
    z-index: 999;
}
.gb-overlay {
    z-index: 1000 !important;
    animation-duration: .1s !important;
}
.announcement-bar {
    position: relative;
    z-index: 999;
    isolation: isolate;
}
.gbp-mega-menu__link {
	color: var(--contrast-2) !important;
}
.gbp-mega-menu__link:is(:hover, :focus) {
  color: black !important;
}
*/

